seed=0;
L=80;
lognc=6;
sLL=50;

meas='Y';

FILENAME = sprintf('%d%sDist%d,%d,%d.txt',seed,meas,L,lognc,sLL);
fileID = fopen(FILENAME,'r');

formatSpec='%f';
A = fscanf(fileID,formatSpec);

outfile=sprintf('%d%sDistL%dnc%dsLL%d.mat',seed,meas,L,lognc,sLL);
save(outfile,'A');